adequate 0.15.1 source package in Ubuntu

Changelog

adequate (0.15.1) unstable; urgency=low

  * Fix false positive program-name-collision in less.
  * Use date of last modification in the manual page footer.
    This should help to make the package builds reproducible.
  * Fix typo in a tag description.
  * Add license information for libpoppler.so.57.

 -- Jakub Wilk <email address hidden>  Tue, 12 Jan 2016 15:34:17 +0100

Upload details

Uploaded by:
Jakub Wilk on 2016-01-12
Uploaded to:
Sid
Original maintainer:
Jakub Wilk
Architectures:
all
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2016-01-13 universe misc

Builds

Xenial: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
adequate_0.15.1.dsc 1.6 KiB a3dcc544b99a838ecf2a124cb1e9fa35c8667fb18c438594e49dc49bb1715503
adequate_0.15.1.tar.gz 31.3 KiB 4876c6b394baec450382bdcd9eaeb1319736b252b30f710d7f2f91269bf3e79d

Available diffs

No changes file available.

Binary packages built by this source

adequate: No summary available for adequate in ubuntu yakkety.

No description available for adequate in ubuntu yakkety.